a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	background-color: #FF9900;
	text-align: center;
	color: #333333;
	text-decoration: none;


}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	background-color: #FF9900;
	text-align: center;
	text-decoration: none;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	background-color: #FF9900;
	text-align: center;
	text-decoration: none;

}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	background-color: #FF9900;
	text-align: center;
	text-decoration: none;

}
.bordosotto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	border-bottom-style: dashed;
	border-bottom-color: #FF9900;
	padding-bottom: 10px;
	border-bottom-width: thin;


}
.reg {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.regCopia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	font-weight: normal;

}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	background-color: #FF9900;
	text-align: center;


}
.regCalendar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	font-weight: bold;

}
.bordosottoCopia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	padding-bottom: 10px;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #FF9900;

}
.bordato {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	padding-bottom: 10px;
	border: thin solid #CCCCCC;

}
.bordatoCopia {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	padding-bottom: 0px;
	border: 1px solid #CCCCCC;
}
.bordosottogrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-bottom: 10px;
	border-bottom-width: thin;
}
